#riskfloater {
  background-color: rgba(0,0,0,0.8);
  left: 10px;
  position: fixed;
  padding: 8px 16px;
  background: rgba(0,0,0,0.8);
  color: #ffffff;
  cursor: pointer;
  bottom: 10px;
  z-index: 2;
}

#cookiebar {
  position: fixed;
  bottom: 0;
  left: 5px;
  right: 5px;
  display: none;
  z-index: 999999;
}
#cookiebar .container {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: rgba(0,0,0,0.8);
  color: #ffffff;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
  overflow: hidden;
}
#cookiebar .container a {
  color: white;
  text-decoration: none;
  border-bottom: 1px dotted white;
}

#cookiebarBox {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999;
}
#cookiebarBox .container {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: rgba(0,0,0,0.8);
  color: #ffffff;
  text-align: left;
  padding: 10px 50px;
  overflow: hidden;
  width: 100% !important;
  max-width: 100% !important;
}
#cookiebarBox .container a {
  color: white;
  text-decoration: none;
  border-bottom: 1px dotted white;
}

.cookieok {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #3354A3;
  color: #FFF !important;
  font-weight: 600;
  line-height: 2.5em;
  height: 2.5em;
  display: block;
  padding-left: 30px;
  padding-right: 30px;
  border-bottom-width: 0 !important;
  cursor: pointer;
  max-width: 200px;
  margin: 0 auto;
  text-align:center;
  position: absolute;
  right: 5%;
  bottom: 13px;
}


@media screen and (max-width: 767px){
  #cookiebarBox .container{padding: 10px 20px;font-size:0.85rem;text-align:center;}
  .cookieok{position:relative;right: auto;bottom: auto;margin-top:20px;}
}